Skip to main content

Get "oldest" fitting requirements from pypi

Project description

======================== PyPi Oldest Requirements

.. image:: https://img.shields.io/pypi/v/pypi_oldest_requirements.svg :target: https://pypi.python.org/pypi/pypi_oldest_requirements

.. image:: https://img.shields.io/travis/renefritze/pypi_oldest_requirements.svg :target: https://travis-ci.org/renefritze/pypi_oldest_requirements

.. image:: https://readthedocs.org/projects/pypi-oldest-requirements/badge/?version=latest :target: https://pypi-oldest-requirements.readthedocs.io/en/latest/?badge=latest :alt: Documentation Status

Get "oldest" fitting requirements from pypi

Features

  • TODO

Credits

This package was created with Cookiecutter_ and the audreyr/cookiecutter-pypackage_ project template.

.. _Cookiecutter: https://github.com/audreyr/cookiecutter .. _audreyr/cookiecutter-pypackage: https://github.com/audreyr/cookiecutter-pypackage

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Source Distribution

pypi_oldest_requirements-2021.2.0.tar.gz (35.7 kB view hashes)

Uploaded source

Built Distribution

Supported by

AWS AWS Cloud computing Datadog Datadog Monitoring Facebook / Instagram Facebook / Instagram PSF Sponsor Fastly Fastly CDN Google Google Object Storage and Download Analytics Huawei Huawei PSF Sponsor Microsoft Microsoft PSF Sponsor NVIDIA NVIDIA PSF Sponsor Pingdom Pingdom Monitoring Salesforce Salesforce PSF Sponsor Sentry Sentry Error logging StatusPage StatusPage Status page